/* css/lite_style_sheet.css */

body, html {width: 100%; margin: 0; padding: 0;}

body {
	background: #fff;
	color: #333;
	font-family: Arial, sans-serif;
	font-size: 100%;
	line-height: 1.5em;
	word-wrap: break-word;
}

a {color: #0077cc; font-weight: bold; text-decoration:none;}

#top_line {font-size:12px; margin:10px 0;}
address {font-style: normal;}
#full_site {float:right;}

img {border: none;}

a.tt span.tooltip {display: none;}
.form_element_block img {display:none;}

.ContentHeader, h1 {color: #0077cc; font-size: 1.5em; font-weight: normal; line-height:1.1em;}
.ContentSubHeader, h2 {color: #777; font-weight: normal; font-size: 1.25em; line-height:1.1em;}

#header h1 {font-size: 2em; font-weight:bold; display:inline;}
#header a {text-decoration:none;}

hr, .HRule {
	background: #ddd;
	border: none;
	color: #ddd; 
	height: 1px; width: 100%;
	margin: 20px 0;
}

.clear {clear: both; height: 1px;}

.mobile_tooltip div {z-index: 9999999 !important;}


/*----------------------------------------
-------------- STRUCTURE -----------------
----------------------------------------*/

#container {height: auto; width: auto; margin-top: 40px}

#toolbar {
	background: #222;
	background: -webkit-gradient(linear, left top, left bottom, from(#444), to(#1b1b1b));
	background: -moz-linear-gradient(top,  #444,  #1b1b1b);
	-moz-box-shadow: inset 0 30px #fff;
	-webkit-box-shadow: inset 0 0 2px #111;
	box-shadow: inset 0 25px rgba(255,255,255,.04);
	font-size: .75em;
	height: 50px; width: 100%;
	position: fixed; top: 0; left: 0;
	z-index: 9999999;
}

#wrapper {
	background: #fff;
	padding: 20px; 
	width: auto; 
}

	/* Resize imgs and video to device width */
	#wrapper img, #wrapper video {height: auto !important; max-width: 100%;}
	.video-container {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 30px;
		height: 0;
		max-width: 100%;
		overflow: hidden;
		z-index: 1;
	}
	.video-container iframe, .video-container object, .video-container embed {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 1;
	}

#header {
	background: #fff;
	height: auto; width: auto;
	margin: 20px 0;
	position: relative;
}

#navbar {float: left; width: 100%;}

#footer {margin: 20px 0 0;}

/*----------------------------------------
---------------- TOPBAR ------------------
----------------------------------------*/
	
	#full_site, .show_nav, .hide_nav {
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		color: #eee;
		cursor: pointer;
		display: block;
		font-weight: bold;
		font-variant: small-caps;
		height: auto; width: auto;
		padding: 5px 10px;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
	}
	
	#full_site {
		background: #111;
		background: -webkit-gradient(linear, left top, left bottom, from(#464646), to(#141414));
		background: -moz-linear-gradient(top,  #464646,  #141414);
		border-bottom: 1px solid #444;
		-moz-box-shadow: inset 0 0 2px #111;
		-webkit-box-shadow: inset 0 0 2px #111;
		box-shadow: inset 0 0 2px #111;
		color: #999;
		position: absolute; top: 9px; right: 20px;
	}
		
	.show_nav, .hide_nav {
		background: #555;
		background: -webkit-gradient(linear, left top, left bottom, from(#777), to(#444));
		background: -moz-linear-gradient(top,  #464646,  #141414);
		border-bottom: 1px solid #111;
		border-top: 1px solid #999;
		min-width: 60px;
		position: absolute; top: 9px; left: 20px;
		text-shadow: 0 1px 0 #333;
	}


/*----------------------------------------
---------------- HEADER ------------------
----------------------------------------*/

#logo {display:block; max-width: 240px; margin:0px auto;}
#header address {text-align: left; width: auto;}
	
	
/*----------------------------------------
----------------- BODY -------------------
----------------------------------------*/
	
#breadcrumbs {
	background: #eee;
/* ---	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#ddd));
	background: -moz-linear-gradient(top,  #f9f9f9,  #ddd);--- */
	border: 1px solid #ddd;
	clear: both;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 20px 0;
	padding: 7px 10px;
}


/*----------------------------------------
---------------- FOOTER ------------------
----------------------------------------*/

#social_media_links_list {list-style: none; padding:0;}
#social_media_links_list li {display: inline;}
#social_media_links_list li a {display: block; float: left; padding-right: 5px;}
#social_media_links_list li a img {height: 16px; width: 16px; margin:10px 0;}

#design_credit {clear: both;}


/*--------------------------------------------------
------------------ CSS MENU ------------------------
--------------------------------------------------*/

#left_side_nav { clear: both; width: 320px; min-height: 100%; position: fixed; top: 0; left: 0; overflow: auto; z-index: 10007; }
#left_side_nav.left_side_nav_open {display: block !important;}
.left_side_menu { background: #333; box-shadow: 0 0 10px rgba(0,0,0,.2); font-size: 1em; list-style: none; margin: 0; padding: 0; min-height: 100%; overflow: auto; position: absolute; width: 320px; z-index: 10008; }
#left_side_nav_close { background: #444; border-radius: 3px; color: #fff; cursor: pointer; margin: 10px; padding: 5px 0; text-align: center; }
.left_side_menu ul { clear: both; display: none; list-style: none; margin: 0; padding: 0; overflow: hidden; }
.left_side_menu li { clear: both; float: left; position: relative; width: 100%; }
.left_side_menu img { display: none } /* Hide graphic menu imgs */
.left_side_menu li ul { background: rgba(0,0,0,.125); }
.left_side_menu a { color: #fff; display: inline-block; float: left; font-weight: normal; position: relative; text-decoration: none; }
.left_side_menu a b { display: none } /* Remove right arrow (>>) from link text */
.left_side_menu li a { font-weight: bold; padding: 10px 10px 10px 15px; width: 230px; }
.left_side_menu li ul li a { font-weight: normal; font-size: .875em; padding-left: 25px; width: 220px; }
.left_side_menu li ul li ul li a { padding-left: 35px; width: 220px; }
.left_side_menu li ul li ul li ul li a { padding-left: 45px; width: 210px; }
.left_side_menu li ul li ul li ul li ul li a { padding-left: 55px; width: 200px; }
.menu_expand, .menu_close { border: 0; box-shadow: none; cursor: pointer; display: block; width: 35px; float: right; margin: 5px 5px 0 0; padding: 4px 0; text-indent: -9999em; }
.menu_expand { background: url(/sr/images/date_picker_arrowdown.png) no-repeat center }
.menu_close { background: url(/sr/images/date_picker_arrowup.png) no-repeat center }
.nav_button_navpanel { background: url(/sr/images/nav_button_navpanel.png) no-repeat right center; cursor: pointer; display: block; float: left; width: 24px; padding: 15px 0 15px 15px; height: 20px; opacity: 1; position: relative; z-index: 10005; }


/*--------------------------------------------------
------------------ Calendar ------------------------
--------------------------------------------------*/

.CalOverTitle {color: #0077cc;}

/* ----------- Mini Cal Styles ------------*/

#calendartable {border-collapse: collapse;}
#calendartable td a {display: block; height: 30px; text-align: center;}
#calendartable td a:hover {background: #eee; z-index: 1;}
#calendartable .emptyday a:hover {background: transparent;}

#calnav {margin: 0 0 10px;}

/* ----------- MAIN Cal Styles ------------*/

#mainCal {border-collapse: collapse; clear: both;}
#mainCal td {border-collapse: collapse; font-size: 10px; padding: 5px; width: 14%; vertical-align: top;}

#mainCal .ToDay A:HOVER, #mainCal .WeekDay A:HOVER, #mainCal .WeekendDay A:HOVER {color: #333; z-index: 1;}

/* ----------- Inside Each Day ------------*/

.calEventName {margin-bottom: 5px; line-height:1.1em;}

.ToDay {background: #f9f9f9; border: 1px solid #ddd; border-top: none;}
.WeekendDay, .WeekDay {background: #fff; border: 1px solid #ddd; border-top: none; *border-top: 1px solid #ddd;}
.emptyday, .EmptyDay {border: 1px solid #ddd; border-top: none; *border-top: 1px solid #ddd;}

.CalendarDayNumber, .CalendarCurrentDayNumber  {font-weight: normal;}
.ColumnHeader {color: #fff; background: #333; font-weight: bold; padding: 5px;}


/*------STANDARD FRONT-END -------*/

#pagination a {padding:3px 5px;border:1px solid #ddd;line-height:2em;text-decoration:none;font-weight:bold;}
#pagination a:hover {background:#0077cc;border:1px solid #ddd; color:#fff;}
#pagination .OnPageNumber {color:#ddd;border:1px solid transparent;}

.PicOff {border: 5px solid #eee; margin:5px; vertical-align:middle;}
.PicOn {border: 5px solid #0077cc; margin:5px; vertical-align:middle;}
.GraphBar {background: #0077cc;}
.RequiredFieldLabel {font-weight: bold;}
.SmallNote {font-style: italic; font-size: 80%;}

form {margin:0px;padding:0px;}
input, select {margin-bottom:5px; margin-right:5px;vertical-align:middle; max-width: 100%;}

input:focus, textarea:focus {border: 1px solid #0077cc;}

.checkbox {border: none; padding:0; margin:2px; margin-right:1px;}
.radio {border: none; padding:0; margin:2px; margin-right:1px;}
input, select, textarea {border: 1px solid #ddd; font-family: Arial, sans-serif;padding: 8px;}

fieldset {border:1px solid #ddd; padding:0px 15px 15px 15px; margin:20px 0;}
fieldset legend { font-weight:bold;color: #0077cc;}

table td.top, table th.top, #mainCal td {vertical-align:top;}
table.contentTable, table.itemTable {width:100%;border-collapse: collapse;} 
.contentTable td, .itemTable td {border-bottom: 1px solid #ddd;text-align:left;}
.contentTable th {border-bottom: 2px solid #ddd;text-align:left;}
.contentTable th span {font-weight:normal;}
.contentTable a, .itemTable a {text-decoration:none;}
.contentTable td, .contentTable th, .itemTable td, .itemTable th {padding:5px;}
.contentTable tr:hover td {background:url(/sr/images/datahoverbg.png);}
.itemTable th {width:100px;border-bottom: 1px solid #ddd;text-align:right;padding-right:20px;}
.itemTable td, .itemTable th, .contentTable td, .contentTable th {vertical-align:middle;}
.itemTable tr.last td, .contentTable tr.last td, .itemTable tr.last th, .contentTable tr.last th {border-bottom:none;}
table td.center, table th.center {text-align:center;}
table td.right, table th.right {text-align:right;}
.tdcheckbox {width:75px;text-align:center;}

.submitbutton, .smallbutton, .smallselect, .smallinput {
	color:#333;
	letter-spacing:0px;
	font-weight:bold;
	background: #eee;
	background: -webkit-gradient(linear, left top, left bottom, from(#f9f9f9), to(#ddd));
	background: -moz-linear-gradient(top,  #f9f9f9,  #ddd);
	border: 1px solid #ddd;
	margin:1px;
	padding:8px;
	overflow:visible;
	vertical-align:middle;}
.smallbutton, .smallselect, .smallinput {font-weight:normal;text-transform:uppercase;}
.smallinput {background-image:none;}
.submitbutton {cursor:pointer; font-size:1.4em;}

.borderbox {border:1px solid #ddd; border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px; padding: 5px 7px;}
.iconlink {margin:0 1px; border:0px; vertical-align:middle}

#help, .help {margin-bottom:10px;padding:10px;background:#ffffcc;border:2px solid #dddb54;color: #000;}
#help ol {margin-top:3px;margin-bottom:3px;}
#error, .error {background-color: #fbe3e4; border: 3px solid #FBC2C4; color: #BB0000;
font-size: 11px; margin-bottom: 20px; padding: 5px;}
#error ul, .error ul {margin:0px;margin-left:15px;padding:0px;}
#success, .success {margin-bottom:10px;padding:10px;background-color:#E6EFC2;border:2px solid #C6D880;color:#529214}

/*------STANDARD FRONT-END -------*/


/*--------------------------------------------------
  Marquee Box 
--------------------------------------------------*/

#flashbox, #marquee, #sub_marquee, #marquee img, #sub_marquee img {
	height: auto !important;  
	max-width: 100% !important;
	/* width: 100% !important; */
	/* max-height: 400px !important; */
	/* overflow: hidden !important; */
}

/*#marquee, #marquee-rotator-container, .br-screen {overflow: visible !important;}*/

.br-main-img {top: 0 !important; left: 0 !important; width: 100% !important;}
 
/*----- PREV & BACK BUTTONS -----*/
 
.br-side-prev, .br-side-next {
	display: block;
	height: 50px; width: 50px; 
	margin: 5px; 
	position: absolute;
	text-align: center;
	text-indent: -9999px;
	z-index: 11;
}
 
.br-side-prev {background:url(/sr/images/marquee_controls.png) 0 -50px; top: 40%; left: 0px;}
.br-side-next {background:url(/sr/images/marquee_controls.png) -50px -50px; top:40%; right: 0px;}
 
.br-side-prev:hover {background:url(/sr/images/marquee_controls.png) 0 0;}
.br-side-next:hover {background:url(/sr/images/marquee_controls.png) -50px 0;}
 
/*------ PAGINATION -----*/
 
.br-thumbnails li.br-bullet {
	background: url(/sr/images/marquee_controls.png) -20px -100px; 
	height: 15px; width: 15px;
	margin: 3px;  /* --- keep margin even on both left and right --- */
	text-align: center;
}
 
.br-thumbnails li.br-bullet:hover {background: url(/sr/images/marquee_controls.png) -40px -100px;}
.br-thumbnails li.br-curr {background: url(/sr/images/marquee_controls.png) -80px -100px;}
.br-thumbnails li.br-curr:hover {background: url(/sr/images/marquee_controls.png) -60px -100px;}
 
/* --- END Marquee Box --- */

/* css/lite_style_sheet.css */